[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.EnableWindow

Enables or disables mouse and keyboard input to the specified window or control.

## Declaration

Source position: winapih.inc line 88

`public function TWidgetSet.EnableWindow(`
`hWnd: HWND;`
`bEnable: Boolean`
`):Boolean; virtual;`

## Arguments

`hWnd` |  | Handle for the window.
`bEnable` |  | True to enable the window, False to disable the window.

## Function result

True when the window was disabled before.